a:link       { text-decoration: underline; color: #FF6600; }
a:visited    { text-decoration: underline; color: #A07E4E;  }
a:active     { text-decoration: underline; color: #FF6600; }
a:hover      { text-decoration: none; color: #0033FF;  }

body         { font-family: Verdana, Arial, Helvetica;
			 background-color: rgb(255,255,255); color: #333333; font: 11px/13px; }

table        { font: 11px/13px; font-family: Verdana }

td           { font: 11px/13px; font-family: Verdana }
tr           { font: 11px/13px; font-family: Verdana }
p            { font: 11px/13px; font-family: Verdana }

h1, h2, h3, h4, h5, h6 { font-family: Verdana, Arial, Helvetica }
